Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 27 Oct 2021 20:19:36 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION kanwal altaf                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kanwal altaf Bot:  Hi Kanwal Altaf ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504791830            12:09 AM, 28th Oct                   Sohaib                   Hi Kanwal  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:09 AM, 28th Oct                   Sohaib                   .           12:10 AM, 28th Oct                     kanwal altaf                    Hello Sohaib           12:10 AM, 28th Oct                     kanwal altaf                    I placed an order and selected click and collect           12:11 AM, 28th Oct                     kanwal altaf                    I have collected it           12:11 AM, 28th Oct                     kanwal altaf                    But I didn’t like it           12:11 AM, 28th Oct                     kanwal altaf                    So I want to return it           12:11 AM, 28th Oct                     kanwal altaf                    But the status of my order is still coming as “processing”           12:11 AM, 28th Oct                     kanwal altaf                    So I’m unable to file a return request           12:11 AM, 28th Oct                     kanwal altaf                    Can you help me with it please           12:11 AM, 28th Oct                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            12:12 AM, 28th Oct                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,           12:12 AM, 28th Oct                     kanwal altaf                    Sure, give me a minute please           12:13 AM, 28th Oct                     kanwal altaf                    Sohaib it’s 9508845626           12:13 AM, 28th Oct                   Sohaib                   We are sorry for the inconvenience caused and we have forwarded this information to our concern team to update the system that you have already collected your order.           12:14 AM, 28th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:14 AM, 28th Oct                     kanwal altaf                    Perfect!           12:14 AM, 28th Oct                   Sohaib                   Is there anything else I can help you with?           12:15 AM, 28th Oct                     kanwal altaf                    By when should I expect the order status to change?           12:15 AM, 28th Oct                   Sohaib                   Rest assured that We will do our best to fix it for you very soon.           12:18 AM, 28th Oct                     kanwal altaf                    Okay           12:18 AM, 28th Oct                     kanwal altaf                    Thanks for your help Sohaib           12:18 AM, 28th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:19 AM, 28th Oct                     kanwal altaf                    You too!           12:19 AM, 28th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3279234